<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m> 0.248 </x-m>
      <y-m> 0.000 </y-m>
      <z-m> 1.825 </z-m>
    </offsets>
  </model>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m> -5.769 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -0.989 </z-m>
    </offsets>
  </model>

  <model>
    <path>RedLight.xml</path>
    <offsets>
      <x-m>  -3.309 </x-m>
      <y-m> -15.953 </y-m>
      <z-m>   0.566 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m>  -3.296 </x-m>
      <y-m> -15.953 </y-m>
      <z-m>   0.566 </z-m>
    </offsets>
  </model>

  <model>
    <path>GreenLight.xml</path>
    <offsets>
      <x-m> -3.309 </x-m>
      <y-m> 15.953 </y-m>
      <z-m>  0.566 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -3.296 </x-m>
      <y-m> 15.953 </y-m>
      <z-m>  0.566 </z-m>
    </offsets>
  </model>

  <!-- Wing light cone right -->
  <model>
    <path>light-cone.xml</path>
    <offsets>
      <x-m>       -3.952 </x-m>
      <y-m>       -8.632 </y-m>
      <z-m>        0.047 </z-m>
      <pitch-deg> -9.500 </pitch-deg>
    </offsets>
  </model>

  <model>
    <path>light-cone.xml</path>
    <offsets>
      <x-m>       -3.952 </x-m>
      <y-m>        8.632 </y-m>
      <z-m>        0.047 </z-m>
      <pitch-deg> -9.500 </pitch-deg>
    </offsets>
  </model>

  <!-- test -->
  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -8.490 </x-m>
      <y-m> -0.436 </y-m>
      <z-m>  0.750 </z-m>
    </offsets>
  </model>

  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -8.490 </x-m>
      <y-m>  0.436 </y-m>
      <z-m>  0.750 </z-m>
    </offsets>
  </model>
  <!-- -->

</PropertyList>
